quiz package
============

Submodules
----------

quiz.admin module
-----------------

.. automodule:: quiz.admin
   :members:
   :undoc-members:
   :show-inheritance:

quiz.apps module
----------------

.. automodule:: quiz.apps
   :members:
   :undoc-members:
   :show-inheritance:

quiz.forms module
-----------------

.. automodule:: quiz.forms
   :members:
   :undoc-members:
   :show-inheritance:

quiz.models module
------------------

.. automodule:: quiz.models
   :members:
   :undoc-members:
   :show-inheritance:

quiz.newQuiz module
-------------------

.. automodule:: quiz.newQuiz
   :members:
   :undoc-members:
   :show-inheritance:

quiz.tests module
-----------------

.. automodule:: quiz.tests
   :members:
   :undoc-members:
   :show-inheritance:

quiz.views module
-----------------

.. automodule:: quiz.views
   :members:
   :undoc-members:
   :show-inheritance:

Module contents
---------------

.. automodule:: quiz
   :members:
   :undoc-members:
   :show-inheritance:
